LP11A - Bug #431

FPCODOOOOD
11/07/2023 11:43 AM - [0

Status: Closed Start date: 11/07/2023
Priority: High Due date:

Assignee: % Done: 0%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RK3399Pro oooo:

0g: APPO[ :

go/oooooon: gooo:

poooooo: 01 gooo:

go/oooooon: 01 poooo:

gooo: EMMCI D :

Description
History

#1 - 11/07/2023 06:08 PM - [ [

- Assignee changed from shiliang to Anonymous

#2 - 05/29/2024 09:54 AM - mike

- Status changed from New to Closed
